@charset "utf-8";
/* 
C00301 나인문의원
*/

/* [메인] 메인컨텐츠 */
.MainContents_Area *{}
.MainContents_Area{content:""; clear:both; display:block; position:relative; width:100%; text-align:center; margin:auto; box-sizing:border-box; white-space:normal; word-break:keep-all;}
/* 영역 */
.MainContents_Area section{content:""; clear:both; display:block; position:relative; width:100%; text-align:center; margin:auto;}

/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* [세션01] 풀슬라이드영역 */
section.SectionFull{height:800px; overflow:hidden;}
	/* 슬라이드기본 */
	.SectionFull .SwiperFull{width:100%; min-width:100%; height:800px;}
	.SectionFull .SwiperFull .Slide{position:relative; display:block; width:100% !important; background:#fff;}
	.SectionFull .SwiperFull .Slide .BgBox img{width:100%; object-fit:cover;}
	.SectionFull .SwiperFull .Slide .TextBox{position:absolute; top:55%; left:50%; transform:translate(-50%, -50%);}
	.SectionFull .SwiperFull .Slide .TextBox .Text01{color:#1c1c1e; font-size:28px; font-weight:600;}
	.SectionFull .SwiperFull .Slide .TextBox .Text02{margin:40px 0;}
	.SectionFull .SwiperFull .Slide .TextBox .Text02 span{display:block; width:400px; height:1px; background-color:#282828; position:relative;}
	.SectionFull .SwiperFull .Slide .TextBox .Text02 span::before{content:''; display:block; width:10px; height:10px; background-color:#282828; transform:rotate(45deg);  position:absolute; top:-5px; left:0;}
	.SectionFull .SwiperFull .Slide .TextBox .Text02 span::after{content:''; display:block; width:10px; height:10px; background-color:#282828; transform:rotate(45deg);  position:absolute; top:-5px; right:0;}
	.SectionFull .SwiperFull .Slide .TextBox .Text04{width:120px; margin:70px auto 0;}
	.SectionFull .SwiperFull .Slide .TextBox .Text04 a{display:block; width:100%; padding:5px 20px; color:#646464; font-family:"Jost"; font-size:20px; border-radius:50px; border:1px solid #646464;}
	.SectionFull .SwiperFull .Slide .TextBox .Text04:hover a{background-color:#646464; color:#fff;}

/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* [세션02] */
.MainSection02{background:url('/img/C00301/MainSection02_Bg.jpg') center no-repeat; background-size:cover;}
.MainSection02 .Inner{display:flex; padding:250px 100px;}
.MainSection02 .Inner .LeftBox{margin-right:150px;}
.MainSection02 .Inner .RightBox .Text01{font-size:20px; color:#1c1c1e; line-height:1.6;}
.MainSection02 .Inner .RightBox .Text02{font-family:"Noto Serif KR"; margin:30px 0; font-size:20px; font-weight:600; color:#3f464f; line-height:1.5;}
.MainSection02 .Inner .RightBox .Text03{font-family:"Reddit Sans"; color:#6a737b; font-weight:600; font-size:35px;}

/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* [세션03] */
.MainSection03{background:url('/img/C00301/MainSection03_Bg.jpg') center no-repeat; background-size:cover;}
.MainSection03 .Inner{padding:140px 0;}
.MainSection03 .Inner .mainTitle{text-align:center; margin-bottom:70px;}
.MainSection03 .Inner .mainTitle p{font-weight:400; color:#1c1c1e; font-size:20px;}
.MainSection03 .Inner .mainTitle h2{font-family:"Reddit Sans"; font-weight:400; font-size:50px; color:#3f464f;}
.MainSection03 .Inner .mainTitle h2 span{font-weight:700;}

.MainSection03 .MultiSlider .ImgBox{overflow:hidden;}
.MainSection03 .MultiSlider .TextBox{background-color:#fff; padding:40px 30px;}
.MainSection03 .MultiSlider .TextBox .Text01{color:#3f464f; font-size:22px; font-weight:600; border-bottom:1px solid #c3c3c3; display:flex; justify-content:space-between;}
.MainSection03 .MultiSlider .TextBox .Text02{color:#1c1c1e; font-size:18px; line-height:1.5; color:#1c1c1e; padding-top:20px;}

.MainSection03 .arrowBtn .swiper-button-prev-common{font-family:"SUIT"; position:absolute; top:56%; left:-7%; width:45px; height:45px; border-radius:50px; border:1px solid #1c1c1e; display:flex; justify-content:center; align-items:center; font-size:26px; padding-right:5px; cursor:pointer; color:#1c1c1e;}
.MainSection03 .arrowBtn .swiper-button-next-common{font-family:"SUIT"; position:absolute; top:56%; right:-7%; width:45px; height:45px; border-radius:50px; border:1px solid #1c1c1e; display:flex; justify-content:center; align-items:center; font-size:26px; padding-left:5px; cursor:pointer; color:#1c1c1e;}

.MainSection03 .arrowBtn .swiper-button-prev-common:hover{background-color:#1c1c1e; color:#fff;}
.MainSection03 .arrowBtn .swiper-button-next-common:hover{background-color:#1c1c1e; color:#fff;}

/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* [세션04] */
.MainSection04{background:url('/img/C00301/MainSection04_Bg.jpg') center no-repeat; background-size:cover;}
.MainSection04 .Inner{padding:100px 0;}
.MainSection04 ul{position:relative; width:100%; overflow:hidden;}
.MainSection04 ul li{position:relative; width:100%; height:690px; display:flex; align-items:center; overflow:hidden; padding-left:50px;}
.MainSection04 ul li > div{display:table-cell; vertical-align:middle; width:50%;}
	/*텍스트*/
	.MainSection04 ul li .TextBox{position:relative; display:block;}
	.MainSection04 ul li .TextBox em{position:relative; display:flex; align-items:center; width:100%; text-align:left; cursor:pointer; margin-bottom:2em; padding-bottom:20px;}
	.MainSection04 ul li .TextBox em span{width:30px;}
	.MainSection04 ul li .TextBox em span img{display:none;}
	.MainSection04 ul li .TextBox em p{display:inline-block; width:90%; font-size:36px; color:#b0b7bf; font-family:'Reddit Sans'; margin-left:10px; letter-spacing:0; transition:0.3s; font-weight:600;}
	.MainSection04 ul li .TextBox em:hover{border-bottom:1px solid #3f464f;}
	.MainSection04 ul li .TextBox em:hover span img{display:block; transition:0.3s;}
	.MainSection04 ul li .TextBox em:hover p{color:#3f464f; transition:0.3s;}
	/*이미지*/
	.MainSection04 ul li .ImgBox > div{position:absolute; top:0;}
	.MainSection04 ul li .ImgBox img{border-radius:250px 250px 0 0;}
	/*이미지 일단숨김*/
	.device_img_02, .device_img_03, .device_img_04, .device_img_05, .device_img_06, .device_img_07, .device_img_08 {display:none;}
	/*이미지 add*/
	.device_img_02.add, .device_img_03.add, .device_img_04.add, .device_img_05.add, .device_img_06.add, .device_img_07.add, .device_img_08.add {display:block;}

/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* [세션05] */
.MainSection05{background:url('/img/C00301/MainSection05_Bg.jpg') center no-repeat; background-size:cover;}
.MainSection05 .Inner{padding:150px 0;}
.MainSection05 .Inner .mainTitle{text-align:left; margin-bottom:50px;}
.MainSection05 .Inner .mainTitle p{font-family:'Reddit Sans'; color:#f2ece5; font-size:20px;}
.MainSection05 .Inner .mainTitle h2{font-family:'Reddit Sans'; color:#fff; font-size:50px;}

.MainSection05 .Inner ul li .ImgBox{height:440px; overflow:hidden;}
.MainSection05 .arrowBtn .swiper-button-prev-common{font-family:"SUIT"; position:absolute; top:56%; left:-7%; width:45px; height:45px; border-radius:50px; background-color:rgba(255,255,255,0.3); display:flex; justify-content:center; align-items:center; font-size:26px; padding-right:5px; cursor:pointer; color:#fff;}
.MainSection05 .arrowBtn .swiper-button-next-common{font-family:"SUIT"; position:absolute; top:56%; right:-7%; width:45px; height:45px; border-radius:50px; background-color:rgba(255,255,255,0.3); display:flex; justify-content:center; align-items:center; font-size:26px; padding-left:5px; cursor:pointer; color:#fff;}

.MainSection05 .arrowBtn .swiper-button-prev-common:hover{background-color:#3f464f;}
.MainSection05 .arrowBtn .swiper-button-next-common:hover{background-color:#3f464f;}
